@charset "UTF-8";


* {
  font-family: 'Overpass', 'Noto Sans JP', sans-serif;
}


html {
  font-size: 62.5%;
}



/*----------------------------------------
	clearfix
----------------------------------------*/
.clearfix:after {
content: "";
display: block;
clear: both;
}
/*----------------------------------------
	clearfix
----------------------------------------*/












/*----------------------------------------
	reset
----------------------------------------*/
/* body {
  min-width: auto;
}
.fs-l-main {
  max-width: none;
  width: 100%;
  margin: 0;
  padding: 0;
}
.fs-l-pageMain {
  width: 100%;
  max-width: none;
}

.layout_menu {
  display: none;
}

.layout_header_delivery {
  display: none!important;
}

.fs-c-heading.fs-c-heading--page {
display: none!important;
}

.layout_header_keywords {
  display: none;
}

.layout_header_form_input {
  font-size: 0;
}


.layout_header_search {
  display: none;
}

.re_gnavi_wrap {
  display: none;
}

.layout_header_user {
  display: none;
}

.re_layout_header_utility .layout_header_utility-navi {
  display: none;
}

.re_header_user_menu {
  display: none;
} */


/*----------------------------------------
	reset
----------------------------------------*/










  /*----------------------------------------
  	pc/sp
  ----------------------------------------*/

/* PCだけで表示させたい
スマホのときは消えてほしい*/
  .sp-invisible
  {
      display: block;
  }
/* スマホで表示させたい
PCのときは消えてほしい*/
  .sp-display
  {
      display: none;
  }
  /*----------------------------------------
    pc/sp
  ----------------------------------------*/


  /* ----------------------------------------
  	Tablet
  ---------------------------------------- */

  @media only screen and (max-width: 768px)
  {

    .layout_header_meta_inner {
      width: 768px;
    }

    .layout_header_navi {
      width: 768px;
    }

    .re_layout_footer_wrap {
      display: none;
    }
  }



  /* ----------------------------------------
  	Tablet
  ---------------------------------------- */








  @media only screen and (max-width: 519px)
  {


/*----------------------------------------
	pc/sp
----------------------------------------*/

/* PCだけで表示させたい
スマホのときは消えてほしい*/
.sp-invisible
{
    display: none;
}
/* スマホで表示させたい
PCのときは消えてほしい*/
.sp-display
{
    display: block;
}

/*----------------------------------------
  pc/sp
----------------------------------------*/

.magazine {
  width: 95%;
  margin: 25% auto;
  position: relative;
}


/* 閉じるボタン */
.close_btn {
  position: absolute;
  top: -75px;
  right: 20px;
}

.close_btn .close {
  display: block;
  position: relative;
  width: 30px;
  height: 30px;
}

.close_btn .close::before, .close::after { /* 共通設定 */
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 1px; /* 棒の幅（太さ） */
  height: 30px; /* 棒の高さ */
  background: #333;
  border-radius: 2.5px; /* 棒の四隅の丸み*/
}

.close_btn .close::before {
  transform: translate(-50%,-50%) rotate(45deg);
}

.close_btn .close::after {
  transform: translate(-50%,-50%) rotate(-45deg);
}

.magazine .layout_header_form {
  margin-top: 5%;
}

.magazine .re_keyword_form_button {
  left: 29px;
  top: 12px;
}


.magazine img {
  width: 100%;
  height: auto;
}

.magazine p {
  font-size: 12px;
  line-height: 180%;
  letter-spacing: .03em;
}

.magazine h2 {
  font-size: 14px;
  font-weight: bold;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  color: #3F3F3F;
  letter-spacing: .03em;
  margin-top: 10%;
}

.magazine .top_search {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  /* width: 90%; */
  margin: 10% auto 0;
}

.magazine .top_search .top_icon {
  width: 30%;
}

.magazine .keyword_wrap ul {
  margin-top: 5%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.magazine .keyword_wrap li {
  border-radius: 10px;
  padding: 10px 20px;
  width: 45%;
  margin: 6px;
  background: #efefef;
}

.magazine .keyword_wrap a {
  font-size: 12px;
  line-height: 180%;
  letter-spacing: .03em;
}

.magazine .color_wrap .color_wrap {
  width: 100%;
  max-width: 600px; /* お好みの幅に調整 */
  margin: 0 auto;
}

.magazine .color_wrap .carousel {
  display: flex;
  overflow-x: auto;
  overflow-y: hidden;
  touch-action: pan-x;
  overscroll-behavior-x: contain;
  scroll-snap-type: x mandatory;
  -webkit-overflow-scrolling: touch;
  list-style: none;
  padding: 0;
  gap: 10px;
  margin-top: 10%;
}

.magazine .color_wrap li {
  flex: 0 0 13.3%; /* 1枚ずつ表示（3枚表示なら 33.3% などに変更） */
  scroll-snap-align: center; /* スクロール時に中央でピタッと止まる */
}

.magazine .color_wrap img {
  height: auto;
  object-fit: cover;
  border-radius: 50%;
  border: solid 1px #b5b5b5;
}

.magazine .color_wrap .carousel::-webkit-scrollbar {
  display: none;
}

.magazine .styling_wrap {
  margin-top: 5%;
}

.magazine .styling_wrap li{
  border-radius: 10px;
  padding: 15px 20px;
  width: 100%;
  margin: 6px;
  background: #efefef;
  position: relative;
}

.magazine .styling_wrap a {
  font-size: 12px;
  line-height: 180%;
  letter-spacing: .03em;
  display: block;
  width: 100%;
}


.magazine .styling_wrap li::after {
  content: '';
  position: absolute;
  top: 23px;
  right: 20px;
  width: 5px;
  height: 5px;
  border-top: 1px solid #4E4A47;
  border-right: 1px solid #4E4A47;
  transform: rotate(45deg);
  transition: all .3s;
}

.magazine .news {
  margin-top: 5%;
}



/* モダール表示 */

/*全て共通：hideエリアをはじめは非表示*/
.hide-area{
	display: none;
}

/*全て共通：モーダルのボタンの色を変更したい場合*/
.modaal-close:after,
.modaal-close:before{
	background:#ccc;
}

.modaal-close:focus:after,
.modaal-close:focus:before,
.modaal-close:hover:after,
.modaal-close:hover:before{
	background:#ccc;
}

.modaal-inner-wrapper {
  background:#ccc;
}

.modaal-content-container h3 {
  font-size: 14px;
  font-weight: bold;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  color: #3F3F3F;
  letter-spacing: .03em;
  margin-top: 10%;
}

.modaal-content-container ul {
  margin-top: 10%;
  padding-bottom: 60px;
}



.modaal-content-container li {
  padding: 20px 10px 10px;
  border-bottom: solid 1px #b5b5b5;
  position: relative;
}

.modaal-content-container li::after {
  content: '';
  position: absolute;
  top: 28px;
  right: 20px;
  width: 5px;
  height: 5px;
  border-top: 1px solid #4E4A47;
  border-right: 1px solid #4E4A47;
  transform: rotate(45deg);
  transition: all .3s;
}

.modaal-content-container li a {
  font-size: 13px;
  line-height: 180%;
  letter-spacing: .03em;
  display: block;
  width: 100%;
}









/* sp_footer_navi */

.sp_footer_navi220426_magazine {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-evenly;
  background: #f7f7f7;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 800000001;
  position: fixed;
  box-shadow: 0 -2px 4px 0 rgb(0 0 0 / 13%);
}

.sp_footer_navi_box220426_magazine {
  width: 20%;
  padding: 2%;
  display: block;
  text-align: center;
  /* border-right: 1px solid #fff; */
}

.sp_footer_navi_box220426_magazine p {
  font-size: 10px;
  margin-top: 4px;
  line-height: 1;
}

.sp_footer_navi_box220426_magazine img {
  width: 40%;
}


#toTop {
  bottom: 60px;
}


/* sp_footer_navi */



/*----------------------------------------
reset
----------------------------------------*/

/* body {
  min-width: auto;
} */

/* .fs-l-main {
  max-width: none;
  width: 100%;
  margin: 0;
  padding: 0;
} */

/* .fs-l-pageMain {
  width: 100%;
  padding-left: 0px;
  padding-right: 0px;
} */

/* .layout_header_navi {
  display: none;
} */

/* .header-gnavi-category {
  display: none!important;
} */

/* ul.sp-header-gnavi.fs-p-accountInfo.fs-clientInfo.is-ready {
  display: none!important;
} */

/* .fs-l-header__drawerOpener {
  display: none;
} */

/* .psLink img {
  display: none;
} */

/* .re_keyword_form_wrap {
  display: none;
} */

/* .search-price {
  display: none;
} */

/* .re_footer-navi {
  display: none!important;
} */

.footer-sns {
  display: none;
}

.footer-under {
  display: none;
}

.fs-clientInfo.is-ready {
    display: none;
}



/*----------------------------------------
reset
----------------------------------------*/



}
